# securethebalkans.org

Customizations for the site securethebalkans.org

1. First install it as described at:
   https://gitlab.com/docker-scripts/securethenews#installation

2. The get this repo and apply the patch:

   ```
   cd /var/ds/securethebalkans.org/
   git clone https://git.flossk.org/FLOSSK/securethebalkans.org
   ls securethebalkans.org/
   cd securethenews/
   patch -p1 -i ../securethebalkans.org/lossk-logo-and-brand.patch --dry-run
   patch -p1 -i ../securethebalkans.org/lossk-logo-and-brand.patch
   ```

3. Next rebuild the site:

   ```
   cd /var/ds/securethebalkans.org/
   ds remove
   ds make
   ds start
   ```

4. Finally import the list of sites:

   ```
   ds sites import securethebalkans.org/sites.csv
   ```
